• Christoph Reiter's avatar
    Drop support for Python 3.6 · f9425cfc
    Christoph Reiter authored
    It will be EOL before the next release.
    This means Ubuntu 18.04 (without backports) is no longer supported,
    we will move to Debian Buster as the new oldest tested target.
    f9425cfc